<?php

if(isset($_GET['home'])) {
    if($_GET['home'] == 'v1') {
        set_theme_mod('crt_manage_header_type', 'v1');
        set_theme_mod('crt_manage_header_fix', true);
        set_theme_mod('crt_manage_product_layout', 'product-1');
        set_theme_mod('crt_manage_product_2_layout', 'product-2');
    }
    if($_GET['home'] == 'v2') {
        set_theme_mod('crt_manage_header_type', 'v2');
        set_theme_mod('crt_manage_header_fix', false);
        set_theme_mod('crt_manage_product_layout', 'product-2');
        set_theme_mod('crt_manage_product_2_layout', 'product-3');
    }
    if($_GET['home'] == 'center') {
        set_theme_mod('crt_manage_header_type', 'v2');
        set_theme_mod('crt_manage_header_fix', true);
        set_theme_mod('crt_manage_product_layout', 'product-1');
        set_theme_mod('crt_manage_product_2_layout', 'product-3');
    }
}
?>